Page MenuHomePhabricator

ecore/audio: add a couple more functions to the pulse callback struct
ClosedPublic

Authored by zmike on Mar 17 2020, 9:10 AM.

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 16346
zmike created this revision.Mar 17 2020, 9:10 AM
bu5hm4n accepted this revision.Mar 23 2020, 11:22 AM
This revision is now accepted and ready to land.Mar 23 2020, 11:22 AM
Closed by commit rEFL8e5625dbe66a: ecore/audio: add a couple more functions to the pulse callback struct (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 25 2020, 2:15 PM
This revision was automatically updated to reflect the committed changes.